
body{                   
	font-family:  arial, helvetica, sans-serif;
	min-width:  800px;
}          

a{
	text-decoration:  none;
}    
i {
   font-style:  normal;
}   

#intro{
	margin:  50px auto 0;   
	width: 660px;   
	padding-left:  20px;
}      

h1, h2{
	color:  #ccc;
}                
h1{ font-size:  40px;}
h2{ font-size:  20px;}
#intro p{ color: #444 ;width:  520px;}   
#intro p a:hover{ color: red;}
#intro p :visited{ color:  #0000cc;}


#boxcont{                          
	height:  350px;
	margin: 0 auto;     
	padding: 20px;
	overflow: auto;
	width: 660px;      
	     
}      

ul li {                          
	float: left;
	font-size: 20px;
	font-weight: bold;
	margin: 0 auto;     
  	margin-left: 10px;  
	height: 200px; 
	width: 200px;
}     

.one, .two, .three{ text-align: left; border:  1px solid #ccc; background: #e9e9e9;}      

.one:hover,  .two:hover, .three:hover { color: #fff; }           

.one:hover{ background: url('../images/dc_headshot.jpg') no-repeat -1270px -630px;	border: 1px solid #00cccc;}

.two:hover{	background: url('../images/dc_headshot.jpg') no-repeat -1128px -1008px;border: 1px solid #00cccc;}  

.three:hover{ background: url('../images/dc_headshot.jpg') no-repeat -860px -720px;border: 1px solid #00ccdd;}  

li a i{
	position:  relative;     
}   
ul li.one a i, ul li.two a i, ul li.three a i{ color:  #fff; font-size: 0;}   

li.one:hover a i, li.two:hover a i,	li.three:hover a i{
	display:  block;	  
	color:  #000;  
	font-size:  20px; 
	text-shadow: #d1d1d1 0px 2px 2px; 
	width:  590px;
}

ul li.one a i{        
	top:  240px;  		
}  

ul li.two a i{        
    left: -212px;
    top: 240px;		
}

ul li.three a i{      
    left: -424px;
    top: 240px;		
}   	


ul li span{                   
	color:  #fff;  
	display:  block;
	margin:  0 auto;   
	position:  relative;
	text-align:  center;
	top:  185px;
	width:  190px;  
	text-shadow: #444 -0px -1px 1px;  
}
	    
#return a{      
	background: #c1c1c1;   
    border: 1px solid #000;  
	color: blue;
	display: block;           
	height: 20px;
    left: -10px;         
	outline: 1px solid red;
    position: relative;
    text-align: center;
    top: -400px;
    width: 200px;        
	-webkit-transform: rotate(-90deg);	
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}          

#return a:hover{
	color: #fff;
}